.querystyle1140498{ border-width: 1px; border-style: solid; border-color: #878787; padding-left: 18px; font-size: 10pt; color: #222222; padding-top: 3px; background-repeat: no-repeat; font-family: 宋体; position: relative; height: 40px; width: 500px;}
.indexbuttonstyle1140498{ background-color: #059e45; width: 50px; height: 40px; color: #ffffff; border-width: medium; border-style: none; border-color: currentcolor; border-image: initial;}
.searchstyle1140498{ font-family: 宋体; font-size: 9pt ;}

.titlestyle1140380{ line-height: 220%; font-weight: bold; text-decoration: none; background: linear-gradient(to right, rgba(2, 151, 67, 0.7), rgba(1, 136, 59, 0.7)); color: #ffffff; position: absolute; bottom: 15px; left: 0px; padding: 0px 10px;}
.summarystyle1140380{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle1140490{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

